<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">

    <title>Admin page</title>
    <meta name="description" content="Admin page">
    <meta name="author" content="AndrewTrefilov">

    <!--<link rel="stylesheet" href="css/styles.css?v=1.0">-->

</head>

<body>
    <!--<script src="js/scripts.js"></script>-->
    <p1>
        Welcome, {{name}}! You have {{ coin }} coins, {{ pizza }} pizza, {{ product }} products.
        <form action="/send/{{ name }}" method="POST">
            <p>
                Nick of recipient <input name='recipient' type="text" size="20">
            </p>
            <p>
                Type of asset <input name='asset' type="text" size="20">
            </p>
            <p>
                Amount of asset <input name='amount' type="number" size="10">
            </p>
            <p>
                <input type="submit">
            </p>
        </form>

        <form action="/admin" method="POST">
            <p>
                Asset to generate <input name='asset' type="text" size="10">
            </p>
            <p>
                Amount of asset <input name='amount' type="number" size="10">
            </p>
            <p>
                <input type="submit">
            </p>
        </form>
    </p1>

</body>

</html>